.DropDownSection {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.dropDownSectionHeading {
  display: flex;
  align-items: center;
  gap: 8px;
  cursor: pointer;
}
.dropDownSectionBody {
  background: #fff;
  padding: 16px;
}
